# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR ORGANIZATION
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: Sun Feb  8 16:54:53 2004\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: ENCODING\n"
"Generated-By: pygettext.py 1.5\n"


#: ./abracadabra/dataholders.py:135
msgid "Untitled Object #%s"
msgstr ""

#: ./abracadabra/descriptions.py:169
msgid ":"
msgstr ""

#: ./abracadabra/descriptions.py:653
msgid "Date Selector"
msgstr ""

#: ./abracadabra/descriptions.py:674
msgid "Unknown Label"
msgstr ""

#: ./abracadabra/elections.py:56
msgid "Unknown Subject"
msgstr ""

#: ./abracadabra/groups.py:45
msgid "Everybody"
msgstr ""

#: ./abracadabra/http.py:185
msgid "Alert"
msgstr ""

#: ./abracadabra/http.py:192
msgid "OK"
msgstr ""

#: ./abracadabra/identities.py:153
msgid "Anonymous Identity #%s"
msgstr ""

#: ./abracadabra/libertyalliance.py:292
msgid "Liberty Alliance authentication response failed (reason = %s)."
msgstr ""

#: ./abracadabra/libertyalliance.py:295 ./abracadabra/libertyalliance.py:425
#: ./abracadabra/libertyalliance.py:514
msgid "Failure"
msgstr ""

#: ./abracadabra/libertyalliance.py:421
msgid "Identification creation request failed (reason = %s)."
msgstr ""

#: ./abracadabra/libertyalliance.py:463
msgid "Identification creation request succeeded."
msgstr ""

#: ./abracadabra/libertyalliance.py:465
msgid "Success"
msgstr ""

#: ./abracadabra/libertyalliance.py:510
msgid "Liberty Alliance authentication failed on identity provider."
msgstr ""

#: ./abracadabra/pagesequences.py:100
msgid "Previous"
msgstr ""

#: ./abracadabra/pagesequences.py:117
msgid "Next"
msgstr ""

#: ./server.py:400
msgid "New %s"
msgstr ""

